      
  $(document).ready(function(){

          window.onscroll = function() {scrollFunction(),scrollFunction2()};

          function scrollFunction() {
        if (document.body.scrollTop > 50 || document.documentElement.scrollTop > 50)    
        {
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("logo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("logoo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("log").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("lo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("lgg").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("loo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("lg").style.fontSize = "25px";
        } else 
        {
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("logo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("logoo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("log").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("lo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("lgg").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("loo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("lg").style.fontSize = "27px";
        }
      }

    (function() {
  'use strict';
  window.addEventListener('load', function() {
    // Get the forms we want to add validation styles to
    var forms = document.getElementsByClassName('needs-validation');
    // Loop over them and prevent submission
    var validation = Array.prototype.filter.call(forms, function(form) {
      form.addEventListener('submit', function(event) {
        if (form.checkValidity() === false) {
          event.preventDefault();
          event.stopPropagation();
        }
        form.classList.add('was-validated');
      }, false);
    });
  }, false);
})();  
 


function scrollFunction2() {
  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
    document.getElementById("myBtn").style.display = "block";
  } else {
    document.getElementById("myBtn").style.display = "none";
  }
}

// When the user clicks on the button, scroll to the top of the document
function topFunction2() {
  document.body.scrollTop = 0;
  document.documentElement.scrollTop = 0;
}
});